@import "/industria/css/colores.css";
@import "/industria/css/fuentes.css";

/* .scrolled {
	margin-top: 70px;
}
@media screen and (max-width: 768px) {
	.scrolled {
		margin-top: 190px;
	}
}
@media screen and (max-width: 576px) {
	.scrolled {
		margin-top: 190px;
	}
}
@media screen and (max-width: 425px) {
	.scrolled {
		margin-top: 290px;
	}
} */

a {
	text-decoration: none;
}

.transicion {
	transition: all ease .3s;
}

.rtp-btn {
	display: inline-block;
	border-radius: 2rem;
	padding: 6px 16px;
}

.rtp-btn-azul {
	background: #236192;
	color: #fff;
}
.rtp-btn-azul:hover {
	background: #002554;
}

.rtp-btn-azul-2 {
	background: #009cde;
	color: #fff;
}
.rtp-btn-azul-2:hover {
	background: #236192;
}

.rtp-btn-azul-3 {
	background: #fff;
	color: #002554;
}
.rtp-btn-azul-3:hover {
	background: #236192;
	color: #fff;
}

.rtp-btn-azul-4 {
	background: #009cde;
	color: #fff !important;
}
.rtp-btn-azul-4:hover {
	background: #002554;
	color: #009cde !important;
}

.rtp-btn-gris {
	background: #e5e5e5;
	color: #002554;
}
.rtp-btn-gris:hover {
	background: #002554;
	color: #fff;
}

/* =============================================
* NAVEGACION
* ============================================== */
	.navbar-toggler {
		border: 1px solid #fff;
	}
	.navbar-toggler-icon {
		background-image: url(/industria/imgs/iconos/menu-mobile.svg);
	}

	.dropdown-toggle {
		position: relative;
		padding-right: 20px !important;
	}
	.dropdown-toggle::before {
		display: block;
		content: "";
		width: 16px;
		height: 16px;
		background: url(../imgs/iconos/chevron-down-solid.svg) no-repeat;
		position: absolute;
		right: 0px;
		bottom: 12px;
		/* transition: all ease .3s; */
		transform: rotate(0deg);
		opacity: .3;
	}
	.dropdown-toggle:hover::before {
		/* transform: rotate(90deg); */
		background: url(../imgs/iconos/xmark-solid.svg) no-repeat;
	}



	#rtp-nav {
		border-bottom: 2px solid #e5e5e5;
		padding: 0;
	}

	#rtp-logo img {
		width: 180px;
	}

	.navbar-nav li:hover>.dropdown-menu {
		display: block;
	}
	.dropdown-toggle::after {
		display: none !important;
	}
	.nav-link {
		color: #002554;
	}
	.nav-link:focus, .nav-link:hover {
		color: #009cde;
	}
/*** navegacion ***/


/* =============================================
* FOOTER
* ============================================== */
	#footer-columna-1 {
		padding: 2rem 8rem;
	}

	#footer-columna-1 a {
		font-size: 18px;
	}

	#footer-columna-2 {
		padding: 2rem 8rem 2rem 3rem;
		background: #016194;
	}

	#footer-columna-2 a {
		color: #fff;
	}

	.footer-logo-rotoplas {
		width: 150px;
		height: 60px;
		margin-top: 6rem;
		margin-bottom: 6rem;
	}

	/* footer formulario */
		.footer-nodo-form-wrapper input {
			border: 1px solid #dddddd;
			box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
			padding: 0.375rem 0.375rem;
		}

		.footer-nodo-form-wrapper input[type="text"] {
			color: #002554;
			opacity: 1;
			border-radius: 2rem;
			width: 100%;
			padding-left: 1rem;
		}
		.footer-nodo-form-wrapper input[type="text"]::placeholder {
			opacity: 1;
			font-size: 14px;
		}
		.footer-nodo-form-wrapper input[type="email"] {
			color: #002554;
			opacity: 1;
			border-radius: 2rem 0 0 2rem;
			width: 70%;
			padding-left: 1rem;
			float: left;
		}
		.footer-nodo-form-wrapper input[type="email"]::placeholder {
			opacity: 1;
			font-size: 14px;
		}
		.footer-nodo-form-wrapper input[type="button"] {
			background: #019de0;
			color: #fff;
			border: none;
			padding: .45rem 0rem;
			border-radius: 0 2rem 2rem 0;
			width: 30%;
			float: left;
		}
		.footer-nodo-form-wrapper a {
			margin: .3rem 0;
			color: #009cde;
			font-family: 'rotoplas_light';
		}
		.footer-nodo-form-wrapper a span {
			color: #ffffff;
			font-size: 16px;
		}
		.footer-social-btn {
			color: #ffffff !important;
			background: #009cde;
			width: 30px;
			height: 30px;
			border-radius: 15px;
			display: inline-flex !important;
			flex-direction: column !important;
			justify-content: center !important;
			align-items: center !important;
		}
	/**/

	@media screen and (max-width: 992px) {
		#footer-columna-1 {
			padding: 2rem;
		}

		#footer-columna-2 {
			padding: 2rem;
		}
	}

	@media screen and (max-width: 992px) {
		#footer-columna-1 {
			padding: 1rem;
		}

		#footer-columna-2 {
			padding: 1rem 1rem 2rem 1rem;
		}
	}

	@media screen and (max-width: 576px) {
		.footer-logo-rotoplas {
			margin-top: 2rem;
			margin-bottom: 2rem;
		}
	}

/*** footer ***/


/* =============================================
* HOVER
* ============================================== */
	.hvr-forward {
		transition: all ease .3s;
	}
	.hvr-forward:hover, .hvr-forward:focus, .hvr-forward:active {
		-webkit-transform: translateX(5px);
		transform: translateX(5px);
	}

	.hvr-float {
		transition: all ease .3s;
	}
	.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
	}
/*** hvr ***/


/* =============================================
* MAPA
* ============================================== */
#mapa {
	padding-top: 3rem;
	padding-bottom: 3rem;
}


/* =============================================
* BARRA MENU
* ============================================== */
#barra-enlaces {
	padding: 3rem 1rem;
}

/* .barra-enlaces-nodo p {
	transition: all ease .3s;
}
.barra-enlaces-nodo:hover p {
	color: #009cde;
} */


/* =============================================
* BLOG
* ============================================== */
#blog {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.blog-nodo {
	width: 100%;
	max-width: 220px;
}
.blog-nodo img {
	border-radius: 1rem;
}
.blog-nodo a {
	border-bottom: 2px solid #002554;
}


/* =============================================
* CONOCE MAS
* ============================================== */
#conoce-mas {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.conoce-mas-wrapper {
	border-radius: 2rem;
}
.conoce-mas-wrapper a {
	width: 170px;
}


/* =============================================
* PRODUCTOS RELACIONADOS
* ============================================== */
#productos-relacionados {
    padding-top: 6rem;
    padding-bottom: 3rem;
}

.producto-nodo img{
	width: 100%;
	max-width: 220px;
}


/* =============================================
* PRODUCTOS
* ============================================== */
/* 
	slider 
	https://codesandbox.io/p/sandbox/qd6gyz?file=%2Findex.html%3A187%2C16
*/
:root{
	--swiper-navigation-color: #009cde;
	--swiper-pagination-color: #009cde;
}

.galeria-productos-thumbs .swiper-slide {
    opacity: .5;
}
.galeria-productos-thumbs .swiper-slide-thumb-active {
    opacity: 1;
}

.productos-galeria-wrapper {
	background: url(/industria/imgs/productos/rtp-wc-prod-back.jpg) no-repeat;
	background-size: 100% auto;
	background-position: left center;
}


/* descripcion */
.tab-description {
    text-align: center;
    background: #e5e5e5;
    padding: 3rem 0;
    position: relative;
	margin-top: 20px;
}
.tab-description::after {
    position: absolute;
    top: -40px;
    height: 0;
    width: 0;
    left: 50%;
    border: 20px solid transparent;
    border-bottom-color: #e5e5e5;
    content: "";
}

.producto-submenu-contenedor {
    background: #dbdbdb;
    padding: .5rem;
    z-index: 1;
}

.producto-img {
	background: url(/industria/imgs/productos/gota-fondo-01.png) no-repeat;
	background-size: 100% auto;
	background-position: right top;
}
.producto-img-izq {
	background: url(/industria/imgs/productos/gota-fondo-02.png) no-repeat;
	background-size: 100% auto;
	background-position: left top;
}
.producto-img-der {
	background: url(/industria/imgs/productos/gota-fondo-03.png) no-repeat;
	background-size: 100% auto;
	background-position: right top;
}


th {
    background: #009cde;
	padding: 0.5rem;
}
td {
    padding: 0.5rem;
    border: 1px solid #eaeaea;
}
tr:nth-child(even) {
    background-color: rgba(0, 156, 222, .1);
}